@charset "utf-8";
.lista {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-left: 40px;
	padding-top: -40px;
	color: #333;
	text-align: left;
}
body {
	margin-top: -5px;
	margin-bottom: 0px;
	text-align: center;
}
.lista2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: center;
	font-weight: normal;
}


.descprod {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #862326;
	text-align: left;
	font-weight: bold;
}
.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff9b00;
	text-align: left;
	margin-left: 25px;
	margin-top: 25px;
}
.promoindex {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 25px;
	color: #892428;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
.proindexred {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}

.empresa {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	margin-left: 25px;
	clip: rect(25px,auto,auto,auto);
	margin-top: 25px;
}
.contato {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-left: 90px;
}
.formu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-left: 25px;
	margin-top: 25px;
}



.bemvindo2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A4292E;
	text-align: left;
	margin-left: 25px;
}
.rodape {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #666;
}


.reviva {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ff9b00;
	text-align: left;
	margin-top: 25px;
}
.revivapreto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align: left;
	margin-left: 25px;
}


.bemvindo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #97262C;
	margin-left: 25px;
}

.email {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #97262C;
	margin-left: 0px;
}

.titulo2ok {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	margin-left: 25px;
	margin-right: 25px;
}
.reformas {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	margin-left: 25px;
	margin-right: 25px;
}

.grandes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
}

.website {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
}




.formulario {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-left: 0px;
	padding-top: -40px;
	color: #333;
	text-align: left;
}
.botao {
	font-size: 10px;
}


.Lista_grande {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
.endereco {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-left: 90px;
}
.centro_pagina {
	text-align: center;
}
.r {
	color: #333;
}
